cassa di risparmio di roma launching cd program italian savings bank cassa di risparmio di roma launching dlr euro certificate deposit issuance program chase investment bank ltd said arranger chase will also dealer program along swiss bank corporation international ltd chase manhattan bank na london branch will issuing paying agent paper will issued denominations one